# Sample localization file for English. Add more files in this directory for other locales.
# See https://github.com/svenfuchs/rails-i18n/tree/master/rails%2Flocale for starting points.

en:

  found:
    one: "Found one result"
    other: "Found %{count} results"

  favorites_count:
    one: "%{count} Friend"
    other: "%{count} Friends"

  date:
    formats:
      # Use the strftime parameters for formats.
      # When no format has been given, it uses default.
      # You can provide other formats here if you like!
      default: "%m-%d-%Y"
      short: "%d de %b"
      long: "%d de %B de %Y"

  activerecord:
    models:
      tutor:
        one: Tutor
        other: Tutors
      student:
        one: Student
        other: Studentss
      tutoring_session: 'Session'
      subject:
        one: Subject
        other: Subjects
      course:
        one: Course
        other: Courses
      category:
        one: Category
        other: Categories
    attributes:
      tutoring_session:
        course_id: "Course job"
        topic: "Subject job to do"
        location: "Suggested location"

  notification:
    tutoring_session:
      create: 'sent you a <b>booking request.</b>'
      confirm: 'has <b>confirmed session.</b>'
      update: 'requested a <b>booking adjustment.</b>'
      reject: 'has <b>cancelled session!.</b>'
    group_event:
      create: 'sent you a <b>group event request.</b>'
      accept: 'has <b> accepted event request.</b>'
      reject: 'has <b> rejected event request.</b>'
    group_task:
      create: 'sent you a <b>group task request.</b>'
      accept: 'has <b> accepted task request.</b>'
      reject: 'has <b> rejected task request.</b>'
    favorite:
      create: 'added you as <b>a Friend</b>'
      destroy: 'removed you as <b>a Friend.</b>'

    invite:
      create: 'has send you <b>invitation request.</b>'

    invoice:
      create: 'has <b>created invoice</b> for your session.'
      paytutor: 'has <b>created invoice</b> for paying tutor.'

    profile_visit:
      create: 'has viewed your <b>profile</b>'

    payment:
     paytutor: 'has paid for your <b>invoice.</b>'

    transaction:
     paytutor: 'has paid you'

    comment:
      create: 'has <b>added comment</b> on post.'

  site:
    universities:
    main:
      slogan: &slogan 'DO MORE'
      tagline: &tagline 'The complete, exclusive community for the your university.<br/>Book tutoring student tutors service providers at a moment’s notice.'
      how_it_works_heading: 'Welcome to the new community'
      how_it_works_subheading1: 'Who needs a guide?'
      how_it_works_subheading2: 'Can I guide you?'
      how_it_works_subheading3: 'Who cares what I think?'
      learnmore_subheading1: 'Find an Tutoring'
      learnmore_subheading2: 'Become an Tutoring'
      learnmore_subheading2_content: 'Our focus is opportunity. We want to empower individuals with skills, knowledge, and the motivation to engage in services that benefit the community with the tools to make money doing so.'
      learnmore_subheading3: 'Why Choose Us'
      learnmore_subheading3_content: '- Opportunity to earn recurring income for stuff you already know. <br/> - Form one-time relationships or long term work with other students at your University.<br/> - Organize your life with calendar and credentialling tools.'
    prelaunch:
      slogan: *slogan
      tagline: *tagline
